{
	"format_version": "1.20.20",
	"minecraft:single_block_feature": {
		"description": {
			"identifier": "v360:tall_gargot_feature"
		},
		"places_block": {
			"name": "v360:tall_gargot"
		},
		"enforce_survivability_rules": true,
		"enforce_placement_rules": false,
		"may_attach_to": {
			"min_sides_must_attach": 1,
			"top": [
				"v360:garnet_block",
				"v360:garlight_block"
			]
		},
		"may_replace": [
			{
				"name": "minecraft:air"
			}
		]
	}
}